Obtener llamada por id
curl --request GET \
--url https://api-prod.studio.getsupervisor.ai/v1/calls/{callId} \
--header 'Authorization: Bearer <token>' \
--header 'x-workspace-id: <x-workspace-id>'import requests
url = "https://api-prod.studio.getsupervisor.ai/v1/calls/{callId}"
headers = {
"x-workspace-id": "<x-workspace-id>",
"Authorization": "Bearer <token>"
}
response = requests.get(url, headers=headers)
print(response.text)const options = {
method: 'GET',
headers: {'x-workspace-id': '<x-workspace-id>', Authorization: 'Bearer <token>'}
};
fetch('https://api-prod.studio.getsupervisor.ai/v1/calls/{callId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": "d7e0d9b2-8d8d-4cbb-a4d5-9a52c6b59d2f",
"title": "Llamada de soporte",
"customerPhone": "+5215555555555",
"durationSeconds": 312,
"supervisors": {
"evaluations": 1,
"discoveries": 0,
"risks": 0
},
"goal": {
"achieved": true,
"reason": null
},
"startedAt": "2025-10-03T10:15:11.004Z",
"recordingUrl": "https://example.com/recordings/d7e0d9b2.mp3",
"agentBatchId": null,
"agentId": "5769e110-7267-4cf7-a3ca-2d06e8fffbb3",
"executionId": "exec_01J9Z1F9H2"
}{
"code": "CALL_NOT_FOUND",
"message": "No existe una llamada con ese id"
}Calls
Obtener llamada por id
Obtiene el detalle de una llamada específica.
GET
/
v1
/
calls
/
{callId}
Obtener llamada por id
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Headers
Identificador del workspace multi-tenant.
Path Parameters
Identificador de la llamada.
Response
Detalle de la llamada
Required range:
x >= 0Show child attributes
Show child attributes
Show child attributes
Show child attributes
⌘I
